Package Details: claws-mail-git 3.17.4.r0.g215b6adc8-1

Git Clone URL: https://aur.archlinux.org/claws-mail-git.git (read-only)
Package Base: claws-mail-git
Description: A GTK+ based e-mail client - git checkout
Upstream URL: https://www.claws-mail.org/
Licenses: GPL3
Conflicts: claws-mail, claws-mail-extra-plugins
Provides: claws, claws-mail
Replaces: claws-mail-extra-plugins, sylpheed-claws
Submitter: eworm
Maintainer: eworm
Last Packager: eworm
Votes: 10
Popularity: 0.945488
First Submitted: 2013-03-21 16:57
Last Updated: 2019-07-26 11:38

Dependencies (41)

Required by (4)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

Ralf_Mardorf commented on 2014-11-04 06:00

Please consider to add --build=$(uname -m)-arch-linux-gnu to the
configure options.

Without the header's X-Mailer line does show:
Claws Mail 3.11.1-11-g723df44 (GTK+ 2.24.25; x86_64-unknown-linux-gnu)
IMO it's nicer like that:
Claws Mail 3.11.1-11-g723df44 (GTK+ 2.24.25; x86_64-arch-linux-gnu)

Nothing4You commented on 2013-06-05 13:46

==> Starting prepare()...
patching file src/gtk/about.c
patching file configure.ac
Hunk #1 FAILED at 17.
1 out of 1 hunk FAILED -- saving rejects to file configure.ac.rej
==> ERROR: A failure occurred in prepare().
Aborting...

Nothing4You commented on 2013-05-16 10:05

configure: WARNING: unrecognized options: --disable-dillo-viewer-plugin

eworm commented on 2013-03-22 16:49

Claws-mail moved to git, so please do not use this package but install claws-mail-git: https://aur.archlinux.org/packages/claws-mail-git/

eworm commented on 2013-03-22 16:48

Claws-mail moved to git, so please do not use this package but install claws-mail-git: https://aur.archlinux.org/packages/claws-mail-git/

TheSaint commented on 2012-02-07 00:21

Missing poppler-glib as dependency.
Some plugin doesn't compile :(

TheSaint commented on 2012-02-07 00:19

I found the missing dependency of poppler-glib

Also some package doesn't have autogen.sh. My fix was to skip these >>>
for dir in `find -maxdepth 1 -mindepth 1 -type d | egrep -v '^\./(CVS|geolocation|lpoppler_viewer|smime|pgpinline)$'`; do
cd "${srcdir}/${_cvsmod}-build/${dir}"
if [ -f autogen.sh ]; then
./autogen.sh
./configure --prefix=/usr --disable-static

make
fi
done
But probably it should to review how to fix the missing files.

TheSaint commented on 2012-02-06 23:51

You should add poppler-glib and autogen as dependencies
Also the check for a sane build should happend once. But perhaps that isn't made by you. It could take some patch to modify that.

eworm commented on 2011-11-23 15:41

Adopted, updated and added 'claws-mail-extra-plugins-cvs' to AUR.

Both packages check out cvs directly, so just rebuild do get an up to date version.

eworm commented on 2011-11-17 11:39

This has been out of Date for a long time now...
If you disown it I would like to adopt it.